#clock-search{
    margin-bottom:20px;
}
#clock-w{
    width:50%;
    float:left;
    color:#FFF;
    background:url(../images/quick-time.png) right center no-repeat;
}
#quick-search{
    width:50%;
    float:right;
    color:#FFF;
    background:#11aad6;
    /*min-height: 100px;*/
    margin-top: 17px;
}
#clock {
    position: relative;
    width: 100px;
    height: 100px;
    /* margin: 20px auto 0 auto; */
    background: url(../images/clockface.png);
    background-size: cover;
    list-style: none;
    margin-bottom: 4px;
    }

#sec, #min, #hour {
    position: absolute;
    width: 5px;
    height: 100px;
    top: 0px;
    left: 45px;
    }

#sec {
    background: url(../images/sechand.png);
    z-index: 3;
    background-size: cover;
    }

#min {
    background: url(../images/minhand.png);
    background-size: cover;
    z-index: 2;
    }

#hour {
    background: url(../images/hourhand.png);
    background-size: cover;
    z-index: 1;
    }
#quick-search input[type="text"]{
    color:#575757;
    width: 100%;
    font-size: 14px;
    padding-right: 40px;
    height: 40px;
}
#quick-search input[type="submit"]{
    position: absolute;
    top: 5px;
    right: 5px;
    width: 32px;
    height: 32px;
    background:url(../images/toolbar_find.png) no-repeat;
    font-size: 0;
    border: none;
}
#s-acti p{
    margin-bottom: 0
}
#clock-icon{
    float:left;
}
#clock-text{
    float:left;
    margin: 10px 0px 0px 20px;
    color: #fff
}
#quick-search{
    padding:10px;
}
#s-label{
    float:left;
    width: 50%;
    font-size: 10px;
    margin-top: 3px;
}
#s-label h2{
    font-weight: bold;
    text-transform: uppercase;
    font-size: 22px;
    margin-bottom: 10px;
    margin-top: 0
}
#clock-text h2{
    font-size:14px;
    margin-bottom: 5px;
    margin-top: 8px
}
#clock-text h3{
    font-size: 22px;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 5px;
}
#clock-text p{
    text-transform: uppercase;
    line-height: 1.5;
    font-style: italic;
    font-size: 14px;
}
#s-acti{
    float:right;
    width: 50%;
    position:relative;
     margin-top: 25px;
}
#s-acti form{
    margin-bottom: 0
}
.page-id-360 .searchform{
    margin-bottom: 0
}
.page-template-page-teambuilding .booknow{
    display:none;
}

.scrolltuour .bottom {
    float: left;
    width: 100%;
    background: #0f75bc;
    padding: 10px;
}
.scrolltuour .from{
    display:block;
    margin:0;
    text-align: center;
    width: 100%;
    color: #11aad6;
    font-family: 'roboto_slabregular';
    font-size: 16px;
}
.scrolltuour .reviewstart{
    text-align: center;
    width:100%;
}
.scrolltuour .countrevews{
    margin-top:0;
    text-align: center;
}
#ct-teambuilding {
    background: #f6f6f6;
    padding: 0px 0 20px;
    float: left;
    width:100%;
}
h2.title_tb{
    color: #11aad6;
    font-family: "roboto_slabbold";
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.scrolltuour{
    background-size: contain;
}
h3.title-tb{
    padding:5px;
}
.entry-tb p{
    line-height:1.5;
    margin-bottom:10px;
}
/*--Testimonials--*/
.bx-wrapper .testimonials-thumbnail{ margin: 0px 0px 15px; }
.bx-wrapper .testimonials-title{ text-align: center;  margin: 25px 15px 3px; font-size: 24px; line-height: 1; }
.bx-wrapper .testimonials-carousel-thumbnail{ max-width: 35%; float: left; margin-right: 0; }
.bx-wrapper .testimonials-carousel-thumbnail img{ display: block;   margin-right: 10px;width: 60px;}
.bx-wrapper .testimonials-carousel-context{ overflow: hidden; }
.bx-wrapper .testimonials-name{ font-size: 18px; margin-bottom: 15px; color:#000000; font-weight:400;}
.bx-wrapper span{ font-size: 11px; margin-left:10px; color:#aaa; font-family: Georgia, Arial, Helvetica, sans-serif; font-style:italic; }
.content-gallery .bx-wrapper span{
    font-size: 14px; margin-left:10px; color:#fff; font-family: Georgia, Arial, Helvetica, sans-serif; font-style:italic;
    position: absolute;
    bottom: 10px;
}
.bx-wrapper {position: relative;margin: 63px auto 30px;background:#FFF;padding: 0;width:100%;*zoom: 1;}
.bx-wrapper p{
    line-height: 1.3;
    font-size: 13px;
}
.bx-wrapper .slide {padding:0;margin:0;display: block;}
.bx-wrapper .bx-viewport {padding:10px;margin-left:0;z-index:1;width:100%;}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {position: absolute;display:none;bottom: -30px;width: 100%;}
.bx-wrapper .bx-loading {min-height: 50px;background: url(images/bx_loader.gif) center center no-repeat #fff;height: 100%;width: 100%;position: absolute;top: 0;left: 0;z-index: 2000;}
.bx-wrapper .bx-pager {text-align: center;font-size: .85em;font-weight: bold;color: #666;padding-top: 20px;}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a {background: #666;text-indent: -9999px;display: block;width: 10px;height: 10px;margin: 0 5px;outline: 0;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {background: #000;}
.bx-wrapper .bx-next {
    position: absolute;
    top: 45%;
    right: 0;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: url(../images/caousel-next.png) no-repeat 0 0 ;
}
.bx-wrapper .bx-prev {
    position: absolute;
    top: 45%;
    left: 0;
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: url(../images/caousel-prev.png) no-repeat 0 0 ;
}
.bx-wrapper .bx-controls-direction a {
    z-index: 1;
    color: transparent;
    text-indent: -99999px;
}

.bx-controls{
    display:none;
}
.bx-wrapper .bx-viewport{
    height:189px !important;
}
/*-- End Testimonials --*/

#whynottry .right {
    width: 315px;
    height: 270px;
    overflow: hidden;
}

/*--------Our Client---------*/
.nbs-flexisel-container {
    position: relative;
    max-width: 100%;
}
.nbs-flexisel-inner {
    overflow: hidden;
    float: left;
    width: 100%;
    background: #fcfcfc;
    background: #fcfcfc -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%);
    background: #fcfcfc -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#eee));
    background: #fcfcfc -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%);
    background: #fcfcfc -o-linear-gradient(top, #fcfcfc 0%, #eee 100%);
    background: #fcfcfc -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%);
    background: #fcfcfc linear-gradient(top, #fcfcfc 0%, #eee 100%);
    border: 1px solid #ccc;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
    display: none;
}
.nbs-flexisel-ul {
    position: relative;
    width: 9999px;
    margin: 0px;
    padding: 0px;
    list-style-type: none;
    text-align: center;
}
.nbs-flexisel-item {
    float: left;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    position: relative;
    line-height: 0px;
}
.nbs-flexisel-item img {
    width: 100%;
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width: 100px;
    max-height: 45px;
}
#our-client{
     width: 100%;
    clear: both;
}
/*---------End Our client---------*/
.location-name{
    position: absolute;
    z-index: 99;
    color: #fff;
    padding: 5px 10px;
    background:rgba(0,176,240,0.8);
}
.tour-price{
    position: absolute;
    right: 0;
    top: 0;
    z-index: 100;
    width:150px;
    height: 150px;
}
.tour-price p{
    background: #11aad6;
    -webkit-transform: translate(162px) rotate(45deg);
    -webkit-transform-origin: -15px -125px;
    transform: translate(162px) rotate(45deg);
    transform-origin: -15px -125px;
    padding: 10px 10px;
    text-align: center;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}
.location-name p{
    font-size: 16px;
    color: #fff;
    margin:0;
    padding:0;
}
.page-template-page-teambuilding #tabs .tab a {
    padding: 10px 10px;
    /*margin-top: 25px;*/
}
.page-template-page-teambuilding .tab:last-child .texttab{
    margin-top: 0px;
}
.page-template-page-teambuilding #tabs .tab:last-child a{

}
.ctslide .descriptionslider{
    line-height:1.2;
    /*padding-bottom: 35px;*/
    /*padding-right: 10px;*/
}
a.readmore-tb{
    color:#B7F921 !important;
    font-weight: bold;
    text-transform: capitalize;
}
.button-tb{
    background: #0f75bc;
    color: #fff !important;
    display: block;
    font-family: 'ralewaybold';
    font-size: 18px;
    height: 43px;
    line-height: 43px;
    text-align: center;
    text-transform: uppercase;
    width: 223px;
    float: right;
    margin-right: 0;
    margin-bottom: 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius:3px
}
.ctslide {
    bottom:0 !important;
}
#request-btn{
    margin: 35px 0;
}
.right-sl{
    padding:0 10px;
}
#rq-form{
    width: 60%;
    background-color: #11AAD6;
    margin: 0 auto;
    padding: 20px;
    display:none;
}
#rq-form select{
    background: #fff url("../images/bg-up.png") no-repeat scroll right center
}
#rq-form p{
    color: #fff;
}
#rq-form p input{
    color: #000;
    width:100%;
}
#rq-form p input[type="submit"]{
    width:auto;
}
.left-formrq{
    width: 45%;
    float: left;
}
.right-formrq{
    width: 45%;
    float: right;
}
.ct-formrq form h1{
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 25px;
    color: #fff;
}
h2.title-rq{
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
    color: #fff;
}
#rq-form span.wpcf7-form-control-wrap {
    display: block;
    margin-top: 5px;
}
#rq-form input[type="submit"]{
    color: #fff;
}
#rq-form input[type="submit"]:hover{
    background: #35e0ff; /* Old browsers */
    background: -moz-linear-gradient(top,  #35e0ff 0%, #1ec7ee 50%, #207cca 100%, #02a9d9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35e0ff), color-stop(50%,#1ec7ee), color-stop(100%,#207cca), color-stop(100%,#02a9d9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #35e0ff 0%,#1ec7ee 50%,#207cca 100%,#02a9d9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #35e0ff 0%,#1ec7ee 50%,#207cca 100%,#02a9d9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #35e0ff 0%,#1ec7ee 50%,#207cca 100%,#02a9d9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #35e0ff 0%,#1ec7ee 50%,#207cca 100%,#02a9d9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#35e0ff', endColorstr='#02a9d9',GradientType=0 ); /* IE6-9 */
    color: #fff
}
div.wpcf7-mail-sent-ok{
    float: left;
    border:none !important;
}
.single-teambuilding div.wpcf7-mail-sent-ok{
    float: none ;
    color: #444
}
.box-gallery .bx-wrapper{
    margin:0;
}
.box-gallery .bx-wrapper .bx-viewport{
    height: 350px !important
}
.box-gallery .bx-wrapper .bx-viewport{
    padding:0 !important;
}
.box-gallery .bx-wrapper .bx-viewport .slide img{

}
.box-gallery .bx-controls{
    display: block;
}
.gallery-lightbox-1 .box-gallery{
    padding-bottom: 10px;
}
#slide-counter {
    padding-top: 10px;
}
.bx-wrapper .bx-controls-direction a {
    z-index: 1;
    color: transparent;
    text-indent: -99999px;
}